body {
	padding-top: 25px;
}

/**** Container ****/

#container {
	background: url(/imagenes/comunes/sec-bg-top.gif) repeat-x;
	margin: 0 auto;
	text-align: left;
	width: 100%;
	padding-top:2px;
}

/**** Content ****/

.centralBlock {
	position: relative;
	width: 990px;
	padding: 0;
	margin: 0 auto;
}

#content {
	float: left;
	width: 645px;
	padding-right: 15px;
	_padding-right: 10px;
}

#content h1	{
	font: bold 28px Arial, Verdana, Helvetica, sans-serif;
	margin: 4px;
	padding: 0;
}

#destacadas {
	float: left;
	height: auto;
	width: 100%;
	border-left: 1px solid #abceda;
	margin-top: -10px;
	position: relative;
}

#news-principal {
	float: left;
	width: 340px;
	height: auto;
	padding: 15px;
	_padding: 10px;
	position: relative;
	margin-left: -1px;
	background: url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/white-degra.png) no-repeat;
	_background: none;
}

#news-principal a.title,
#news-principal h1 a,
.news-viajes a.title {
	width: 100%;
	float: left;
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	padding: 3px 0 5px 0;
	margin: 0;
}

#news-principal h1 a {
	display: block;
	width: 100%;
}

#news-principal h1 {
	font-size: 14px;
	color: #000;
}

#news-principal h1 {
	margin: 0;
}

.news-second-block img,
.news-second-block a {
	float: left;
	_position: relative;
}

#news-second {
	border: 0;
	border-left: 1px dashed #abceda;
	width: 259px;
	padding-left: 15px;
	margin: 15px 0;
	float: left; 
}

.news-second-block {
	padding: 0;
	width: 255px;
	height: auto;
	float: left;
	margin-bottom: 15px;
	border: 2px solid #e0eeee;
	background: #e0eeee url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/degradado_h2.png) repeat-x;
	_background: #e0eeee;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/degradado_h2.png');
}

.news-second-block a.title {
	width: 144px;
	padding-top: 3px;
	font-size: 14px;
}

.news-second-block img {
	margin-right: 5px;
}

#section-extras {
	margin-bottom: 15px;
}

.labels {
	float: left;
	width: 644px;
	height: 35px;
	background: #e0eeee url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/bg-extras-labels.png) 0 bottom repeat-x;
	_background: #e0eeee;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/bg-extras-labels.png');
}

.labels li, .labels ul, #extras-conten {
	float: left;
}

.labels ul {
	position: relative;
	margin: 0;
	list-style-type: none;
	padding: 0;
	_margin-bottom: -1px;
}

.labels li {
	background:#a8ccd8 url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/degradado_barras.png) repeat-x;
	_background:#a8ccd8;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/degradado_barras.png');
	text-transform: uppercase;
	font-size: 12px;
	padding: 3px 10px;
	margin: 13px 10px 0 0;
}

.labels li.active {
	margin-top: 10px; 
	padding: 5px 10px;
	border: 1px #a8ccd8 solid;
	background: #fff;
	border-bottom: 0;
}

#extras-conten {
	width: 643px;
	border: 1px solid #abceda;
	border-left: 0;
}

.extras-subportadas {
	padding-bottom: 10px;
}

ul#brevesList { 
	float: left;
	width: 423px;
	margin: 0;
	padding: 0;
}

ul#brevesList li { 
	border-bottom: 1px dashed #e0eeee;
	list-style-type: circle;
	list-style-position: inside;
	padding: 5px 15px;
	color: #900;
}

ul#brevesList li.activo {
	border: 2px solid #fff;
	background: #f5f5f5;
}

#fotoBreves {
	float: left;
	border-left: 1px dotted #e0eeee;
	width: auto;
	height: auto;
}

#fotoBreves a.activeImg {
	padding: 2px;
	border-bottom: 1px solid #e0eeee;
	display: block;
}

#fotoBreves a.activeImg img {
	border: 10px solid #f5f5f5;
}

#fotoBreves a.navBreve,
#fotoBreves p.counter {
	float: left;
	font-size: 11px;
	margin: 0;
}

#fotoBreves a.navBreve {
	padding: 5px 10px;
	_padding-right: 9px;
	color: #900;
	text-transform: uppercase;
}

#fotoBreves p.counter {
	padding: 2px;
	height: auto;
	border-left: 1px solid #e0eeee;
	border-right: 1px solid #e0eeee;
}

#fotoBreves p.counter span {
	float: left;
	width: 82px;
	text-align: center;
	padding: 3px 7px;
	background: #f5f5f5;
}

.horizontalBar,
.horizontalBarCocina {
	position: relative;
	border-right: 2px dotted #f39fba;
	float: left;
	height: auto;
	padding: 0 10px 5px 0;
	margin: 10px 0 0 10px;
	_margin-left: 5px;
}

.horizontalBarCocina {
	width: 190px;
}

.horizontalBar a {
	font-size: 12px;
}

.horizontalBarCocina a {
	font-weight: bold;
	margin: 2px 0 0 10px;
	display: block;
}

.horizontalBar a img {
	padding-bottom: 5px;
}

.horizontalBarCocina a img {
	margin: 5px 10px;
}

.hr150 {
	width: 150px;
}

.active-label {
	position: absolute;
	text-transform: uppercase;
	font-size: 12px;
	padding: 5px 10px;
	border: 1px #f39fba solid;
	background: #fff;
	border-bottom: 0;
	top: -48px;
	*top: -36px;
	left: 0;
	font-weight: normal;
}

.label-one {
	left: 0;
}

/*** BARRA DE LA IZQUIERDA ***/

.columnHome1 {
	float: left;
	width: 270px;
	margin-top: 15px;
	_margin-top: 0;
}

h2.hBlock	{
	float: left;
	background: #069 url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/bg-extras-labels.png) 0 bottom repeat-x;
	_background: #069;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/bg-extras-labels.png');
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	height: 16px;
	padding: 3px 10px;
	margin: 0 0 0 10px;
}

.blockBarHome {
	float: left;
	width: 265px;
	padding: 2px;
	margin: 0 0 15px 0;
	border: 1px solid #abceda;
}

h3.titHome {
	color: #900;
	margin: 10px 0 0 8px;
	padding: 0;
}

h3.titHome a {
	font-weight: bold;
	font-size: 16px;
}

.blogsBlock {
	float: left;
	width: 248px;
	_width: 246px;
	padding: 8px;
	margin-bottom: 6px;
}

.bgGrey {
	background: #e0eeee;
}

.blogsBlock2 {
	float: left;
	width: 248px;
	padding: 6px 5px 6px 10px;
	*padding-bottom: 4px;
	margin: 0 0 5px 0;
	font-size: 12px;
}

.blogsBlock a,
.blogsBlock2 a {
	margin-bottom: 8px;
}

.bgWhite {
	width: 93%;
	float: left;
	background-color: #fff;
	padding: 8px;
	margin: 5px 0;
}

.photoBlock {
	float: left;
	padding: 0 10px 0 0;
	_padding-right: 0;
	margin: 0;
}

.textBlock,
.textBlockLeft {
	font-size: 12px;
	_width: auto;
	padding: 3px 0 0 0;
	_padding-left: 5px;
	margin: 0;
}

.textBlockLeft {
	width: auto;
}

.textBlock ul {
	float: left;
	margin: 15px 0 0 20px;
	*margin-left: 10px;
	padding: 0;
	*list-style-position: inside;
}

.textBlock ul li {
	padding: 0 0 8px 0;
	list-style-type: disc;
}

.textBlock ul li a {
	font-size: 12px;
}

ul.cartelera {
	float: left;
	_width: 270px;
	margin: 15px 0 0 20px;
	*margin-left: 0;
	padding: 0;
	*list-style-position: inside;
}

ul.cartelera li {
	list-style-type: circle;
	color: #900;
	font-size: 13px;
}

ul.cartelera li a {
	font-size: 13px;
}

/**** lISTADO DE NOTICIAS ****/

#listaNoticias {
	float: left;
	margin: 20px 0 0 15px;
	_margin: 5px 0 0 14px;
	padding: 0;
	width: 360px;
	list-style-type: none;
}

.itemBar #listaNoticias {
	width: 295px;
	margin: 0 0 0 5px;
	padding: 0;
}

#listaNoticias li {
	margin: 5px 0;
	border-bottom: 1px dashed #e0eeee;
	padding: 10px 0;
}

#listaNoticias li a {
	display: block;
}

/**** Right Column ****/

#columnRight {
	float: left;
	width: 330px;
	height: auto;
	margin: 0;
	padding: 0;
}

#publi,
#publi-patrocinio-roba {
	float: left;
	width: 300px;
	height: auto;
	text-align: center;
	margin: 0 0 15px 0;
	padding: 0 15px;
	background-color: #F5F5F5;
}

#publi img,
#publi object,
#publi div {
	margin: 0;
}

.barBlockHome {
	width: 328px;
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
	*padding: 4px 0;
	background-color: #F5F5F5;
	border: 1px solid #e0eeee;
	border-top: none;
}

.columnHome3 .barBlockHome {
	margin-bottom: 15px;
}

.barBlockHome,
.doubleButton {
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
	*padding: 4px 0;
	border: 1px solid #EBD8D8;
	border-top: none;
}

.barBlockHomeSpecsavers,
.doubleButton {
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
	*padding: 4px 0;
	border: 1px solid #C8FBDE;
	border-top: none;
}

.doubleButton {
	width: 161px;
	margin-right: 2px;
}

.doubleButton h2.hBlockRed	{
	width: 161px;
}

.doubleButton .itemBarPhoto,
.itemBar {
	width: 135px;
	_width: 133px;
	margin: 4px;
	_margin: 0;
}

h2.hBlockRed {
	float: left;
	width: 328px;
	height: 19px;
	*height: 16px;
	background: #F5F5F5 url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/bg-extras-labels.png) 0 bottom repeat-x;
	_background: #ededed;
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	padding: 0;
	margin: 0;
}

.columnHome3 h2.hBlockRed	{
	margin: 0;
}

h2.hBlockRed strong	{
	position: relative;
	background: #069 url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/bg-extras-labels.png) 0 bottom repeat-x;
	_background: #069;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/bg-extras-labels.png');
	height: 16px;
	padding: 3px 10px;
	margin: -3px 0 0 5px;
	*margin-top: -7px;
	float: left;
}

.itemBarPhoto {
	text-align: center;
}

.itemBarPhoto,
.itemBar {
	width: 302px;
	_width: 310px;
	float: left;
	margin: 4px;
	_margin: 2px;
	padding: 7px 9px;
	_padding: 5px;
	background-color: #fff;
}

.itemBar2 {
	position: relative;
	float: left;
	width: 100%;
	border-top: 1px dashed #EBD8D8;
	padding-top: 10px;
	margin: 10px 0 5px 0;
}

.itemConciertos {
	float: left;
	width: 302px;
	_width: 295px;
	padding: 7px 9px;
	margin: 4px;
	background-color: #fff;
	line-height: 150%;
	font-size: 12px;
}

.itemConciertosLeft {
	float: left;
	width: 265px;
	padding: 0;
	margin: 0;
	line-height: 150%;
	font-size: 12px;
	border: 1px solid #abceda;
}

.itemConciertosLeft h4 {
	width: 95%;
	padding: 5px;
	margin: 5px 0 8px 0;
	background-color: #F5F5F5;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
}

.itemBar h4,
h4.trailerHeader {
	border-bottom: 1px dashed #EBD8D8;
	color: #666;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 5px 0 3px 0;
	margin: 0;
}

h4.trailerHeader {
	float: left;
	width: 100%;
	margin: 5px 0;
}

.trailers {
	float: left;
	width: 100%;
	margin: 0;
	padding: 5px 0;
}

.itemBar img {
	padding: 5px 0;
	margin: 0;
}

.itemBar ul {
	float: left;
	padding: 0;
	margin: 5px 5px 5px 15px;
	list-style-type: none;
}

.itemBar ul li {
	padding: 0;
	margin: 0;
}

/**** Bloque newsletter ****/

#formularioalta {
	width: 325px;
	_width: 300px;
	margin: 8px 0 0 0;
	padding: 3px 0;
}

.text-susc {
	margin: 0;
	padding: 8px 0 0 0;
	font-size: 12px;
}

.input-susc {
	padding: 2px 0;
	font-size: 12px;
	border: solid 1px #999;
}

.boton-susc {
	font-size: 11px;
	height: 20px;
	border: solid 1px #999;
}

.listHoroscopeBarRight {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}

.listHoroscopeBarRight li {
	display: inline;
	float: left;
	padding: 0;
	margin: 0;
	width: 70px;
	_width: 60px;
	height: 60px;
}

.listHoroscopeBarRight li a {
	font-size: 12px;
	padding: 0;
	margin: 0;
}

.listHoroscopeBarRight li a img {
	padding: 0;
	margin: 0;
}

.listHoroscopeBar {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}

.listHoroscopeBar li {
	display: inline;
	float: left;
	padding: 0;
	margin: 0;
	width: 57px;
}

.listHoroscopeBar li a {
	font-size: 11px;
	padding: 0;
	margin: 0;
}

.listHoroscopeBar li a img {
	padding: 12px 0 0 0;
	margin: 0;
}

/**** ESTILOS PARA RETOCAR ESTILOS HEREDADOS EN LAS NOTICIAS ****/

#contenido {
	border: 0;
	float: left;
	width: 660px;
	_width: 640px;
	padding: 10px 0 0 0;
}

#content h5 {
	font-size: 14px;
	margin: 0 0 15px 4px;
	padding: 0;
}

#content .fotoizquierda,
#contenido .fotoizquierda {
	width: 200px;
	padding: 0 5px 0 0;
	float: left;
	margin-right: 5px;
}

#content .piefoto,
#content .fotoizquierda p,
#contenido .piefoto,
#contenido .fotoizquierda p {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 0 10px 0 0;
	margin-top: 3px;
	text-align: left;
	width: 190px;
}

#fotoBig {
	float: left;
	width: 100%;
	_width: 540px;
	padding-right: 30px;
	text-align: center;
	margin: 0 15px 15px 15px;
	*margin: 0 20px 15px 5px;
}

#content .noticia,
#contenido .noticia  {
	float: left;
	padding: 10px 5px;
	margin: 0;
	width: 400px;
}

#contenido .noticia p,
#contenido .noticiaGaleria p {
	line-height: 140%;
}

#contenido .noticiaCentro h2,
#contenido .noticiaCentro h3 {
  width: 80%;
  margin-left: 60px;
  *margin-left: 0;
  _margin-left: 60px;
  _margin-top: 1px;
  text-align: center;
}

* html #contenido .noticiaCentro h2,
* html #contenido .noticiaCentro h3 {
  margin-left: 0;
}

#contenido h2 {
	font: normal 24px Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	margin: -10px 0 8px 0;
	padding: 10px;
	width: 390px;
	text-align: center;
	letter-spacing: -1px;
	border-bottom: 1px solid #f00;
	text-transform: none;
}

#contenido h3 {
	font: bold 17px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin: -15px 0 3px 0;
	padding: 10px;
	width: 390px;
	text-align: center;
	letter-spacing: -1px;
}

.date {
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height: 2;
}

#contenido .fotocentro {
	padding: 0 0 10px 0;
	float: left;
	margin-left: 0;
	margin-right: 0;
	width: 50em;
}

#contenido .fotocentro .fotos {
	width: 100%;
	margin: 0;
	padding: 0;
}

#contenido .fotocentro p {
	font: 12px Verdana, sans-serif;
	line-height: 140%;
	width: 90%;
	_width: 85%;
	margin: 10px auto;
	padding: 0;
}

#contenido .fotos p {
	width: 100%;
	margin: 0;
	text-align: center;
}

#contenido .fotocentro img {
	padding: 5px;
}

#contenido .fotoderecha {
	width: 200px;
	padding: 0;
	float: right;
	text-align: center;
}

#noticiasRoba {
  width: 390px;
	float: left;
	padding: 5px;
}

#noticiasRoba p {
  font: 12px Verdana, sans-serif;
	line-height: 140%;
	margin-top: 0;
}

#noticiasRoba li,
.noticianofoto p {
	font: 12px Verdana, sans-serif;
	line-height: 140%;
}

#noticiasRoba li,
.noticianofoto li {
	font: 12px Verdana, sans-serif;
	line-height: 140%;
	margin: 10px;
	list-style-type: disc;
	text-indent: 0;
}

* html #noticiasRoba li,
#noticianofoto li {
	text-indent: -1.3em;
}

.noticiaGaleria li {
	margin-left: 14px;
	list-style-type: disc;
	text-indent: 0;
}

#content .galeria {
	position: relative;
	width: 100%;
	float: left;
	*float: none;
	text-align: center;
	padding: 0 0 20px 0;
	margin: auto;
}

#content .galeria table {
	width: 100%;
}

#content .galeria p {
	text-align: center;
}

#content .galeria img {
	margin: 10px 3px;
	padding: 1px;
}

#content .galeria td {
	background-color: transparent;
}

#centrarGaleria {
	width: 100%;
	text-align: center;
}

/* Relacionadas */

#content #relacionadas,
#contenido #relacionadas {
	width: 480px;
 	margin: 20px 45px 20px 0;
 	padding-bottom: 3px;
 	float: right;
}

#contenido #relacionadas {
	width: 400px;
}

#relacionadas .textBarra a {
	width: 100%;
}

#content #rutas {
	width: 150px;
}

#content #relacionadasCentro,
#contenido #relacionadasCentro {
	width: 500px;
 	overflow: hidden;
 	margin: 20px 0 20px 70px;
 	padding-bottom: 3px;
 	float: left;
}

* html #content #relacionadasCentro,
* html #contenido #relacionadasCentro {
	margin: 20px 0 20px 35px;
}

#relacionadas h4,
#relacionadasCentro h4,
#rutas h4 {
	color: white;
 	background-color: #cc0000 !important;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 5px 0 14px;
	margin: 0;
}

#relacionadas p,
#relacionadasCentro p {
	margin: 0;
 	padding: 3px;
}

#content .fotoderecha {
	width: 200px;
	padding: 0;
	float: right;
	text-align: center;
}

/****  Estilos para los iconos de compartir  ****/

.compartir {
	float: right;
	width: 400px;
	height: 50px;
	margin: 0;
	padding: 0;
	text-align: right;
}

ul.listaCompartir {
	position: relative;
	margin: 15px 0 5px 0;
	padding: 0;
	list-style-type: none;
}

.compartir ul.listaCompartir li {
	float: left;
	margin: 0;
	padding-right: 15px;
	list-style-type: none;
	font-size: 11px;
}

.compartir ul.listaCompartir li a img {
	display: block;
	vertical-align: baseline;
	padding: 0;
}

.compartir .textoCompartir {
	margin: 0;
	padding: 0;
	font-size: 11px;
}

.compartir .ayudaCompartir {
	float: left;
	font-size: 11px;
	margin: 0;
	padding: 0;
}

/*** Barra horizontal de servicios en las noticias ***/

#noticiasBar {
	width: 630px;
	margin: 0 0 20px 0;
	float: right;
	height: 30px;
}

#ntBar-servicios {
	width: 558px;
}

#galeriaBar {
	width: 650px;
	height: auto;
	float: left;
	margin-top: 10px;
}

#ntBar-servicios p.interior {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/fondo_bservicio.png');
	width: 660px;
	height: 25px;
	border: 1px solid #fff;
	margin: 0;
	padding: 0;
}

#galeriaBar .interior {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src=http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/fondo-barra-servicio.png);
	width: 648px;
	height: 25px;
	*height: auto;
	border: 1px solid #fff;
	margin: 0;
	*padding-bottom: 3px;
}

a#volver {
	font-size: 12px;
	font-style: italic;
	font-weight: bolder;
	float: right;
	padding: 3px 0 0 0;
	color: #900;
	margin-top: 10px;
	text-decoration: none;
}

#galeriaBar a.antes {
	float: left;
	position: relative;
	background: url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/marca_izq_red.gif) 1px 5px no-repeat;
	padding: 1px 5px 1px 7px;
	margin: 3px 0 0 2px;
}

#galeriaBar a.sigue {
	float: left;
	width: 71px;
	background: url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/marca_der_red.gif) 65px 6px no-repeat;
	padding: 1px 1px 1px 5px;
	margin: 3px 0 0 2px;
}

#galeriaBar a.sigue:hover,
#galeriaBar a.antes:hover {
	background-color: #fff;
}

#galeriaBar p {
	float: left;
	position: relative;
	width: 480px;
	height: 20px;
	text-align: center;
	padding: 2px 0 0 0;
	margin: 0;
}

#galeriaBar p a,
#galeriaBar p strong {
	font: normal 10px Arial, Verdana, Geneva, Helvetica, sans-serif;
	float: left;
	display: block;
	width: 13px;
	height: 14px;
	background-color: #fff;
	padding: 1px 0 0 2px;
	margin: 2px 0 2px 5px;
	*margin: 2px;
}

p.galeriaDatos {
	width: 624px;
	overflow: hidden;
	padding: 5px 0 15px 5px;
	float: left;
	text-align: center;
	margin: 0;
	font-size: 12px;
}

#ntBar-servicios a { 
	position: relative;
	display: block;
	float: left;
	height: 15px;
	margin: 5px 0 0 8px;
	font: normal 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #900;
	background-repeat: no-repeat;
	padding: 1px 8px 1px 18px;
	text-decoration: none;
}

html>body #ntBar-servicios p.interior {
	background-image: url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/fondo_bservicio.png);
}

#ntBar-servicios a:hover {
	text-decoration: underline;
}

#ntBar-servicios a.foros {
	background: url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/ico_foros.gif) no-repeat;
}

#ntBar-servicios a.movil {
	background: url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/ico_movil.gif) no-repeat;
	padding-left: 14px;
}

#ntBar-servicios a.consultorio {
	background: url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/ico_consultorio.gif) 0 3px no-repeat;
	padding-left: 20px;
}

#ntBar-servicios a.video {
	background: url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/ico_video.gif) 0 1px no-repeat;
}

#noticiasBar img.ntBarRight {
	border: 1px solid #D2D2D2;
	margin-top: -10px;
}

#noticiasBar img.ntBarLeft {
	border: 1px solid #D2D2D2;
	border-right-width: 0;
	margin-left: 1px;
	float: left;
}

.navegacion {
	text-align: center;
	width: 410px;
	margin: 0 auto;
	padding-bottom: 10px;
}

#content .noticia .navegacion,
#content .noticiaCentro .navegacion {
	margin: -5px 0 15px 0;
}

/*** Desplegable del bloque de modelos ***/

.modelos-barra {
	width: 60px;
	text-align: center;
	height: auto;
	float: left;
	padding-right: 5px;
}

.modelos-barra a {
	font-size: 12px;
	display: block;
}

#desplemodelos {
	float: left;
	position: relative;
	height: 97px;
	width: 166px;
	*width: 168px;
	background: url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/degradado_h2.png) repeat-x;
	_background: none;
	padding: 10px 3px;
}

#desplemodelos .desple-enlace,
#desplemodelos strong {
	padding-left: 5px;
}

#desplemodelos .desple-enlace {
	border-top: 1px dashed #606;
	font-size: 12px;
	margin-top: 15px;
	padding-top: 10px;
	display: block;
}

a#abreDesplegable,
a.abreDesplegable {
	display: block;
	position: relative;
	background-color: #fff;
	text-transform: uppercase;
	border: solid 1px #606;
	font: normal 10px Verdana, Arial, Geneva, Helvetica, sans-serif;
	padding: 1px 1px 3px 3px;
	*padding-bottom: 1px;
	color: #606;
}

a#abreDesplegablea img,
a.abreDesplegable img {
	float: right;
	margin: -12px 0 0 25px;
	padding: 0;
	border: solid 1px #606;
}

ul.desplegable {
	position: absolute;
	background-color: #fff;
	padding: 0;
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 10;
	height: 10px;
	scrollbar-face-color: #F8F8F8;
	scrollbar-highlight-color: #606;
 	scrollbar-shadow-color: #606;
 	scrollbar-3dlight-color: #D9D9D9;
 	scrollbar-arrow-color: #606;
 	scrollbar-track-color: #D9D9D9;
 	scrollbar-darkshadow-color: #D9D9D9;
	display: none;
	border: solid 1px #606;
	border-top: 0;
}

ul.desplegable li a {
	display: block;
	width: 100%;
	padding: 2px;
	font: normal 10px Verdana, Arial, Geneva, Helvetica, sans-serif;
	color: #000;
	margin: 1px 0;
}

ul.desplegable li a:hover {
	background-color: #D9D9D9;
}

/*** Patrocinio de sección (JORGE) ***/

.patrocinio-top {
	height: 150px;
	text-align: center;
}

/*** Estilos para Patrocinio de noticias (Ofrecido por...) en barraderecha y menu de navegación (borrar tras terminar la campaña)   ***/

h2.patroBodaclick {
	background: url(/publicidad/patrocinios-seccion/bodaclick/label-rightbar.gif) no-repeat;
	height: 32px;
	border: 0;
	margin-top: -5px;
}

h2.patroSalutem {
	background: url(/publicidad/patrocinios-seccion/salutem/label-rightbar.gif) no-repeat;
	height: 32px;
	border: 0;
	margin-top: -5px;
}

h2.patroBodaclick strong, h2.patroSalutem strong {
	display: none;
}

#navbar .subMenu li.menubodaclick {
	background: url(/publicidad/patrocinios-seccion/bodaclick/degra-menu.gif) repeat-x;
	padding: 3px 0 0 10px;
	margin: 6px 0 0 2px;
	height: 20px;
}

#navbar .subMenu li.menubodaclick a {
	background: url(/publicidad/patrocinios-seccion/bodaclick/ico-menu.gif) no-repeat;
	padding-left: 18px;
	font-weight: bold;
	border: 0;
	color: #eb0088;
}

/*** Profiles ***/

#profilecontent {
	margin: 0 15px;
}

#profilecontent h4 {
	font: normal 28px Century Gothic, Arial, Helvetica, sans-serif;
	color: #366;
	width: 600px;
	margin: 0 0 15px 0;
}

#profilecontent p {
	font: bold 13px Verdana, sans-serif;
	color: #000;
	margin: 0;   
}

#profilecontent img {
	padding: 0 20px 5px 0;
	float: left;
}

#profilelinks {
	width: 400px;
	float: left;
	margin: 0 0 10px 0;
}

#profilelinks img {
	margin: 0;
	padding-right: 30px;
	float: left;
}

#profilecontent2 {
	padding: 0 20px 0 15px;
	width: 615px;
	float: left;
}

#profilecontent2 p {
	margin: 10px 0 0 0;
	font: 13px Verdana, sans-serif;
	float: left;
}

#profilecontent2 a {
	font: 13px Verdana, sans-serif;
}

#biography {
	margin: 0;
	width: 400px;
	float: left;
}

#biography img {
	margin: 0;
	padding: 0;
}

#send {
	margin: 7px 2px 0 0;
	*margin-top: 14px;
	float: right;
}

#send a:link,
#send a:visited {
	font: normal 10px Verdana, Arial, Geneva, sans-serif;
	color: black;
	text-decoration: none;
}

#send img {
	margin: 0 2px 0 0;
	padding: 0;
	float: left;
}

#profilecontent #send img {
	margin: 0 5px 0 0;
	padding: 0;
}

#send a {
	font: 11px Verdana, sans-serif;
}

#biography a {
	font: 11px Verdana, sans-serif;
}

/**** Google ads ****/
.anuncios_google {
	font-size: 11px;
	background-color: #eee;
	padding: 2px 3px;
}

a.anuncios_google {
	color: #036;
	text-decoration: none;
}

p.texto_google {
	font-size: 11px;
	margin: 2px 0 2px 0;
	float: left;
	width: 95%;
}

a.titulo_google {
	font-size: 13px;
	text-decoration: underline;
	font-weight: bold;
	color: #036;
	padding-top: 10px;
	float: left;
	width: 90%;
}

a.enlace_google {
	font-size: 11px;
	color: #008000;
	float: left;
}

/* ajustes para bloques en la barra derecha */

.itemBar .news-second-block {
	margin-bottom: 7px;
	width: 100%;
	height: 80px;
}

.itemBar .news-second-block img {
	padding: 0;
}

.itemBar .news-second-block a.title {
	padding: 5px !important;
	width: 210px;
	_width: 200px;
}

.noticia-celebrities {
	background-color: #FFF3D6;
	border-color: #FFF3D6;
}

.noticia-film {
	background-color: #EFEFDE;
	border-color: #EFEFDE;
}

.noticia-music {
	background-color: #FFEAD4;
	border-color: #FFEAD4;
}

.noticia-fashion {
	background-color: #FFEFF7;
	border-color: #FFEFF7;
}

.noticia-royalty {
	background-color: #E7EBF7;
	border-color: #E7EBF7;
}

.noticia-healthandbeauty {
	background-color: #FAE2EA;
	border-color: #FAE2EA;
}

.noticia-cuisine {
	background-color: #F5F8E7;
	border-color: #F5F8E7;
}

.noticia-brides {
	background-color: #fffce8;
	border-color: #fffce8;
}

.noticia-travel {
	background-color: #FFEFDE;
	border-color: #FFEFDE;
}

/* fin ajustes para bloques en la barra derecha */